Subject: DHCPv6 Issues

From: vijaya bhaskar <[email-masked]>
Date: Tue, 05 Dec 2000 14:50:52 +0530

Hello Ralph,
        My name is Vijay. I am working with Hewlett-Packard India in
HP-UX lab. I am working on DHCP. I, along with my colleague Jitesh, will
be
attending to the teleconf. We have the following implementation issues :

1. What would  happen if there are  multiple  relays  present in the
   same link and all of them transmit  packets from the same server?
   Would there be a problem currently?
2. By what mechanism will the client talk to the application layer?
3. What authentiactions  needs to be supported?  What happens if the
   client supports it and the server does not?

        Could you please include these issues in the discussion?

Thanks & regards,
Vijay.